Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Plugin Development Environment (PDE) » Dependency on JUnit bundle can not be satisfied in manifest
Dependency on JUnit bundle can not be satisfied in manifest [message #587918] Thu, 08 January 2009 17:19
Setya Nugdjaja is currently offline Setya NugdjajaFriend
Messages: 567
Registered: July 2009
Senior Member
Hi all,

I have separate tester bundle which has dependency on JUnit plugin.
At development time when I put JUnit bundle in manifest either under
Required-Bundle or Import-Package, PDE always complains for not being able
to find the necessary JUnit package/classes but when I put it on the
project's classpath as JUnit Library it works fine.

I don't know why it only happens to JUnit bundle, not others.

Anybody have idea about this ?


Regards,

Setya
Previous Topic:How to exclude some plugins from a headless build?
Next Topic:Dependency on JUnit bundle can not be satisfied in manifest
Goto Forum:
  


Current Time: Wed Jun 16 02:59:38 GMT 2021

Powered by FUDForum. Page generated in 0.01747 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top